@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@-moz-keyframes rotate {
  0% {
    -moz-transform: rotate(0deg);
         transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
         transform: rotate(360deg);
  }
}

@-o-keyframes rotate {
  0% {
    -o-transform: rotate(0deg);
       transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(360deg);
       transform: rotate(360deg);
  }
}

@keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
       -moz-transform: rotate(0deg);
         -o-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
       -moz-transform: rotate(360deg);
         -o-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

* {
  margin: 0;
  padding: 0;
}

body>svg {
  display: none;
  height: 0;
  width: 0;
}

html {
  scroll-behavior: smooth;
}

html, body {
  margin: 0;
  padding: 0;
  position: relative;
}

body {
  font-family: 'Rubik', sans-serif;
  font-size: 15px;
  line-height: 1.2;
  font-weight: 400;
  color: #000000;
}

body > section {
  padding-top: 8em;
}

body > section.gray-section {
  margin-top: 8em;
  padding: 8em 0;
  background: #F9F9F9;
}

body > section:first-of-type {
  padding-top: 0;
}

h1, h2, h3, h4 {
  font-size: 4em;
  font-weight: 400;
  font-style: normal;
  margin-bottom: 16px;
}

h2 {
  font-size: 3.067em;
}

h3 {
  font-size: 1.467em;
}

h4 {
  font-size: 1.067em;
}

a, a:focus, a:active,
input, input:focus, input:active,
textarea, textarea:focus, textarea:active,
button, button:focus, button:active {
  outline: none;
  border: none;
  font-family: 'Rubik', sans-serif;
  font-weight: 400;
  font-style: normal;
}

textarea {
  padding: 5px;
}

.section-wrap {
  max-width: 1154px;
  padding: 0 15px;
  margin: 0 auto;
  position: relative;
}

.section-full-wrap {
  max-width: 1200px;
  padding: 0;
  margin: 0 auto;
  position: relative;
}


.grecaptcha-badge {
  opacity: 0;
  visibility: hidden;
}

.row {
  margin-left: -10px;
  margin-right: -10px;
}

  .row [class*="col-"] {
    padding-left: 10px;
    padding-right: 10px;
  }

.logo-7logic {
  display: block;
  width: 30px;
  height: 30px;
  background: url(img/icons/7logic-logo.svg) no-repeat center;
  -webkit-background-size: contain;
     -moz-background-size: contain;
       -o-background-size: contain;
          background-size: contain;
}
.green-btn{
  margin: 0 auto!important;
}
/* buttons and links >>> */
.standart-btn {
  display: block;
  text-decoration: none;
  outline: none;
  border: none;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
  cursor: pointer;
  padding: 1em 2em;
  margin: 0;
  color: #ffffff;
  background-color: #002ED1;
  font-size: 1.2em;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}

.standart-btn:hover {
  text-decoration: none;
  background-color: rgba(0, 46, 209, .5);
}

.standart-btn.small-inverse {
  padding: .67em 1.067em;
  font-size: 1em;
  color: #002ED1;
  background-color: rgba(0, 46, 209, .1);
}

.standart-btn.small-inverse:hover {
  color: #ffffff;
  background-color: rgba(0, 46, 209, .5);
}
/* buttons and links >>> */

/* wpcf7 form >>> */
.wpcf7 form {
  text-align: left;
  margin: 0 auto;
}
.wpcf7 form p {
  margin-bottom: 0;
}

.wpcf7 form .ajax-loader {
  display: none;
  margin: 10px auto;
}

.wpcf7 form label {
  display: block;
  margin: 0 auto 20px auto;
  padding: 0;
  position: relative;
}

.wpcf7 form label.textarea-label {
  margin-top: 60px;
}
.wpcf7 form label .custom-placeholder {
  position: absolute;
  color: #000000;
  display: block;
  max-width: 100%;
  top: 34px;
  left: 0;
  z-index: 2;
  cursor: text;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}
.wpcf7 form label .custom-placeholder.active {
  top: 12px;
  font-size: 12px;
  color: #909090;
}

.wpcf7 form input[type="number"],
.wpcf7 form input[type="email"],
.wpcf7 form input[type="text"],
.wpcf7 form input[type="phone"] {
  border: 1px solid rgba(0, 0, 0, 0.1);
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
  line-height: 1;
  margin: 0 0 8px 0;
  padding: 1.33em 1.067em;
  width: 100%;
  max-width: 100%;
}

.wpcf7 form input::-webkit-input-placeholder {
  color:rgba(0, 0, 0, .3);
}
.wpcf7 form input::-moz-placeholder {
  color:rgba(0, 0, 0, .3);
}
.wpcf7 form input:-moz-placeholder {
  color:rgba(0, 0, 0, .3);
}
.wpcf7 form input:-ms-input-placeholder {
  color:rgba(0, 0, 0, .3);
}

.wpcf7 form input[type="submit"] {
  display: block;
  text-decoration: none;
  outline: none;
  border: none;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
  cursor: pointer;
  padding: 1em 2em;
  width: 100%;
  margin: 0;
  color: #ffffff;
  background-color: #002ED1;
  font-size: 1.2em;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}

.wpcf7 form input[type="submit"]:hover {
  text-decoration: none;
  background-color: rgba(0, 46, 209, .7);
}

span.wpcf7-not-valid-tip {
  margin: 0;
  font-size: 13px;
  opacity: .7;
}

div.wpcf7-validation-errors {
  font-size: 13px;
  margin: 10px 0 0 0;
  padding: 5px;
  border-width: 1px;
  opacity: .7;
}

.wpcf7 form .cf7sr-g-recaptcha {
  display: flex;
  justify-content: center;
  margin: 0 auto;
}
/* <<< wpcf7 form */

/* <<< form-wrap */
.form-wrap {
  padding: 1.6em;
}

.form-shadow {
  background: #F9F9F9;
  -webkit-border-radius: 20px;
     -moz-border-radius: 20px;
          border-radius: 20px;
  -webkit-box-shadow: 0px 30px 20px -20px rgba(0, 0, 0, .1);
     -moz-box-shadow: 0px 30px 20px -20px rgba(0, 0, 0, .1);
          box-shadow: 0px 30px 20px -20px rgba(0, 0, 0, .1);
}

.form-wrap h3 {
  text-align: center;
}

.form-wrap .description {
  text-align: center;
  margin-bottom: 1.2em;
  color: #777777;
}

.form-wrap .phone {
  text-align: center;
  margin-bottom: 3.2em;
  font-size: 1.4em;
}
/* <<< form-wrap */

/* #external-call-modal >>> */
#external-call-modal .modal-content {
  position: relative;
  background: #F9F9F9;
  -webkit-border-radius: 20px;
     -moz-border-radius: 20px;
          border-radius: 20px;
  padding: 40px;
  max-width: 900px;
}

  #external-call-modal button.close {
    display: block;
    margin: 0;
    padding: 0;
    width: 22px;
    height: 22px;
    position: absolute;
    top: 26px;
    right: 26px;
    background: none;
    border: none;
    outline: none;
    cursor: pointer;
    opacity: .4;
  }

  #external-call-modal button.close:hover {
    opacity: .7;
  }
/* <<< #external-call-modal */

/* body > header >>> */
#main-nav .navbar-toggler {
  color: #000000;
  padding: 0;
  border: none;
}
  #main-nav .navbar-toggler .navbar-toggler-icon {
    width: 18px;
    height: 12px;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
    border-left: none;
    border-right: none;
    position: relative;
    background: none;
  }

    #main-nav .navbar-toggler .navbar-toggler-icon::after {
      content: '';
      width: 100%;
      height: 2px;
      background: #000000;
      position: absolute;
      top: 50%;
      left: 0;
      margin-top: -1px;
    }

body > header {
  width: 100%;
  padding: 1.6em 0;
  margin: 0 0 5.33em 0;
  border-bottom: 1px solid rgba(0, 0, 0, .1);
}

#main-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0;
  padding: 0;
}

  #main-nav ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-self: start;
    margin: 0;
    padding: 0;
  }

    #main-nav ul li {
      margin: 0 1.3em 0 0;
      list-style-type: none;
    }

      #main-nav ul li a {
        font-size: 1em;
        color: rgba(0, 0, 0, .3);
      }

      #main-nav ul li a:hover {
        text-decoration: none;
      }
/* <<< body > header */

/* body > footer >>> */
body > footer {
  padding: 56px 0;
  width: 100%;
}

  body > footer .section-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  body > footer .section-wrap ul {
    margin: 0 0 32px 0;
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

    body > footer .section-wrap ul li {
      list-style-type: none;
      margin: 0 20px 0 0;
      padding: 0;
    }

      body > footer .section-wrap ul li a {
        color: #303030;
      }


      body > footer .section-wrap ul li a:hover {
        text-decoration: none;
      }

  body > footer .section-wrap h5 {
    font-size: .867em;
    margin-bottom: 32px;
    line-height: 1.4;
    color: #A1A1A1;
  }

  body > footer .section-wrap .link-7logic {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: .867em;
    color: #A1A1A1;
  }

    body > footer .section-wrap .link-7logic i {
      margin: 0 7px;
      opacity: .5;
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      -moz-transition: all .3s;
      transition: all .3s;
    }

    body > footer .section-wrap .link-7logic:hover {
      text-decoration: none;
    }

    body > footer .section-wrap .link-7logic:hover i {
      opacity: 1;
    }
/* <<< body > footer */

/* #about >>> */
#about {

}
  #about .out-of-stock-wrapper {
    width: 100%;
    flex-shrink: 0;
  }
    #about .out-of-stock {
      margin-top: 24px;
      display: inline-block;
      font-weight: normal;
      font-size: 24px;
      color: #FF0000;
      padding: 16px;
      background: #ffe5e5;
    }

  #about .left-side .description {
    font-size: 1.2em;
    color: #303030;
    margin-bottom: 2.22em;
  }

  #about .land-fields .field-box {
    margin-top: 2.133em;
  }

    #about .land-fields .field-box .field-text {
      color: #002ED1;
      font-size: 1.6em;
      margin-bottom: .167em;
      display: block;
    }

    #about .land-fields .field-box .line-after {
      display: block;
      max-width: 160px;
    }
/* <<< #about */


/* #gallery >>> */
#gallery {}

.vu-gallery-wrap {}

  .vu-gallery-wrap .gallery-scene {
    width: 100%;
    position: relative;
    padding-bottom: 43%;
  }

  .vu-gallery-wrap .gallery-scene::before {
    content: '';
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    width: 42px;
    height: 42px;
    margin-top: -21px;
    margin-left: -21px;
    border: 6px solid rgba(0, 46, 209, .7);
    border-bottom: 6px solid rgba(0, 46, 209, .3);
    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
            border-radius: 50%;
    -webkit-animation: rotate 1s infinite linear;
       -moz-animation: rotate 1s infinite linear;
         -o-animation: rotate 1s infinite linear;
            animation: rotate 1s infinite linear;
  }

    .vu-gallery-wrap .gallery-scene img {
      position: absolute;
      top: 50%;
      left: 50%;
      display: block;
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover;
      -webkit-transform: translate(-50%, -50%);
         -moz-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
           -o-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%);
      z-index: 3;
    }

  .vu-gallery-wrap ul {
    margin: 0 20px;
    padding: 0;
  }

  .vu-gallery-wrap ul li {
    list-style-type: none;
    margin: 20px 0 0 0;
    padding: 0 10px;
  }

    .vu-gallery-wrap ul li span {
      list-style-type: none;
      display: block;
      position: relative;
      padding-bottom: 52%;
      -webkit-box-sizing: border-box;
         -moz-box-sizing: border-box;
              box-sizing: border-box;
      -webkit-border-radius: 10px;
         -moz-border-radius: 10px;
              border-radius: 10px;
      cursor: pointer;
      overflow: hidden;
    }

    .vu-gallery-wrap ul li span.active::before {
      content: '';
      display: block;
      position: absolute;
      width: 100%;
      height: 100%;
      border: 3px solid #002ED1;
      -webkit-border-radius: 10px;
         -moz-border-radius: 10px;
              border-radius: 10px;
      z-index: 2;
    }

      .vu-gallery-wrap ul li img {
        position: absolute;
        top: 50%;
        left: 50%;
        display: block;
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
           object-fit: cover;
        -webkit-transform: translate(-50%, -50%);
           -moz-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
             -o-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
      }

  .vu-gallery-wrap span.date {
    display: none;
  }
/* <<< #gallery */

/* #more-about >>> */
#more-about .description {
  font-size: 1.2em;
  color: #303030;
  margin-bottom: 4.45em;
}

#more-about .description .text {
  position: relative;
  max-height: 10em;
  height: 100%;
  overflow: hidden;
  transition: max-height .5s;
}

#more-about .description .text::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2em;
  background: linear-gradient(to top, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
  opacity: 1;
  transition: opacity .5s;
}

#more-about .description.opened .text {
  max-height: 5000px;
}

#more-about .description.opened .text::after {
  opacity: 0;
  pointer-events: none;
}

#more-about .description .read-more {
  color: #002ED1;
  text-decoration: underline;
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  cursor: pointer;
  opacity: 1;
}

#more-about .description .read-more:hover {
  text-decoration: none;
}

.benefits-wrap .benefit-box {
  padding: 24px;
  background: #F9F9F9;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
  height: -webkit-calc(100% - 20px);
  height: -moz-calc(100% - 20px);
  height: calc(100% - 20px);
  margin-bottom: 20px;
}

  .benefits-wrap .benefit-box .benefit-icon {
    background-repeat: no-repeat;
    background-position: center left;
    -webkit-background-size: contain;
       -moz-background-size: contain;
         -o-background-size: contain;
            background-size: contain;
    display: block;
    height: 50px;
    width: 50px;
    margin: 0 0 40px 0;
  }

  .benefits-wrap .benefit-box .benefit-title {
    font-size: 1.6em;
    padding: 0;
  }
/* <<< #more-about */


/* #scheme-section >>> */
#scheme-section .section-wrap {
  max-width: 1920px;
}

#scheme-section h2 {
  text-align: center;
  margin-bottom: 1.74em;
}

.special-order-box {
  border: 1px solid #000000;
  margin-bottom: 2em;
  padding: 15px;
  font-size: 16px;
  max-width: 420px;
  color: #000000;
}

.special-order-box + .special-order-box {
  margin-top: -30px;
}

  .special-order-box .order-text span {
    display: block;
    padding-left: 46px;
    position: relative;
    list-style-type: none;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 15px;
  }
  .special-order-box .order-text span::before {
    content: '';
    display: block;
    position: absolute;
    width: 26px;
    height: 26px;
    background-color: #ffaa07;
    left: 0;
    top: 0;
  }
  .special-order-box .land i {
    width: 28px;
    height: 20px;
    display: block;
    padding-right: 10px;
    float: left;
  }
  .special-order-box .land span {
    display: block;
    line-height: 1.5;
  }

.lands-map-wrap .lands-map-info > .standart-btn {
  margin-left: 40px;
  margin-bottom: 40px;
}

.lands-map-wrap .lands-map-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
  .lands-map-wrap .lands-map-info .special-order-box .description {
    margin: 15px 0 0 0;
  }
  .lands-map-wrap .lands-map-info .lands-status {
    margin: 0 0 140px 40px;
    padding: 0;
  }
    .lands-map-wrap .lands-map-info .lands-status li {
      display: block;
      padding-left: 56px;
      position: relative;
      list-style-type: none;
      font-size: 16px;
      line-height: 40px;
      margin-bottom: 24px;
    }
    .lands-map-wrap .lands-map-info .lands-status li::before {
      content: '';
      display: block;
      position: absolute;
      width: 40px;
      height: 40px;
      background-color: #8d8e7b;
      left: 0;
      top: 0;
    }
    .lands-map-wrap .lands-map-info .lands-status li.green-rect::before {
      background-color: #c2ca47;
    }
    .lands-map-wrap .lands-map-info .lands-status li.yellow-rect::before {
      background-color: #f7c669;
    }
    .lands-map-wrap .lands-map-info .lands-status li.red-rect::before {
      background-color: #e94941;
    }

    .scheme-img-wrap figure {
      position: relative;
      overflow: auto;
      display: block;
    }

    .scheme-img-wrap figure img,
    .scheme-container .scheme {
      -webkit-transform-origin: 0px 0px;
      -moz-transform-origin: 0px 0px;
      -ms-transform-origin: 0px 0px;
      -o-transform-origin: 0px 0px;
      transform-origin: 0px 0px;
    }
    .scheme-img-wrap figure span.scale-pluse,
    .scheme-img-wrap figure span.scale-minus {
      position: fixed;
      right: auto;
      bottom: auto;
      -webkit-transition: none;
      -o-transition: none;
      -moz-transition: none;
      transition: none;
    }
    span.scale-pluse,
    span.scale-minus {
      display: none;
      position: absolute;
      text-align: center;
      bottom: 16px;
      right: 16px;
      width: 32px;
      height: 32px;
      margin: 0;
      padding: 0;
      background: #FFFFFF;
      line-height: 32px;
      font-size: 32px;
      cursor: pointer;
      background: #FFFFFF;
      -webkit-box-shadow: 0px 4px 15px rgba(40, 49, 123, 0.1);
      -moz-box-shadow: 0px 4px 15px rgba(40, 49, 123, 0.1);
      box-shadow: 0px 4px 15px rgba(40, 49, 123, 0.1);
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      -moz-transition: all .3s;
      transition: all .3s;
      z-index: 9;
      cursor: pointer;
    }
    span.scale-pluse {
      bottom: 54px;
    }
    span.scale-pluse:hover,
    span.scale-minus:hover {
      opacity: 0.7;
    }
    span.scale-pluse::before,
    span.scale-minus::before {
      content: '';
      display: block;
      position: absolute;
      width: 16px;
      height: 2px;
      background-color: #262626;
      bottom: 15px;
      right: 8px;
    }
    span.scale-pluse::before {
      bottom: 15px;
    }
    span.scale-pluse::after {
      content: '';
      display: block;
      position: absolute;
      width: 2px;
      height: 16px;
      background-color: #262626;
      bottom: 8px;
      right:  15px;
    }

    /* mastered village land (scheme) >>> */
    svg .mastered-clone {
      fill: url('#mastered-land-pattern');
      opacity: .3;
    }
    svg .mastered-clone>* {
      fill: inherit;
    }
    /* <<< mastered village land (scheme) */

#scheme-section .standart-btn {
  width: auto;
  max-width: 300px;
  /* margin-top: auto; */
}
/* <<< #scheme-section */

/* #location-map >>> */
#location-map {}

  #location-map .section-title {
    margin-bottom: 1.22em;
    text-align: center;
  }

  #land-location-map {
    padding-top: 44%;
    max-height: 530px;
    min-height: 260px;
  }

  .location-map-wrap {
    position: relative;
  }

    .location-map-wrap .info-card {
      position: absolute;
      left: 32px;
      top: 50%;
      -webkit-transform: translate(0, -50%);
         -moz-transform: translate(0, -50%);
          -ms-transform: translate(0, -50%);
           -o-transform: translate(0, -50%);
              transform: translate(0, -50%);
      background: #FFFFFF;
      -webkit-box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.2);
         -moz-box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.2);
              box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.2);
      -webkit-border-radius: 20px;
         -moz-border-radius: 20px;
              border-radius: 20px;
      max-width: 270px;
      z-index: 2;
      overflow: hidden;
    }

      .location-map-wrap .info-card .top-side {
        width: 100%;
        position: relative;
        height: 0;
        padding-top: 58%;
      }
        .location-map-wrap .info-card .top-side img {
          position: absolute;
          display: block;
          left: 50%;
          top: 50%;
          width: 100%;
          height: 100%;
          -webkit-transform: translate(-50%, -50%);
             -moz-transform: translate(-50%, -50%);
              -ms-transform: translate(-50%, -50%);
               -o-transform: translate(-50%, -50%);
                  transform: translate(-50%, -50%);
        }

      .location-map-wrap .info-card .bottom-side {
        padding: 16px;
      }

        .location-map-wrap .info-card h3 {
          margin: 0 0 8px 0;
          font-size: 1.6em;
        }

        .location-map-wrap .info-card .description *,
        .location-map-wrap .info-card .description {
          margin: 0;
          color: #303030;
          line-height: 1.4;
        }

        .location-map-wrap .info-card .land-fields {
          margin: 32px 0;
        }

          .location-map-wrap .info-card .land-fields .field-box {
            display: -webkit-box;
            display: -webkit-flex;
            display: -moz-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -webkit-align-items: center;
               -moz-box-align: center;
                -ms-flex-align: center;
                    align-items: center;
            -webkit-box-pack: start;
            -webkit-justify-content: start;
               -moz-box-pack: start;
                -ms-flex-pack: start;
                    justify-content: start;
          }

          .location-map-wrap .info-card .land-fields .field-box:first-of-type {
            margin: 0 0 8px 0;
          }

            .location-map-wrap .info-card .field-box .field-text {
              font-size: 1.2em;
              color: #002ED1;
              margin-right: 8px;
            }

            .location-map-wrap .info-card .field-box .line-after {
              font-size: .87em;
            }
    .custom-zoom-btns-wrap {
      display: block;
      width: 24px;
      height: 52px;
    }
    .custom-zoom-btns-wrap span {
      display: block;
      cursor: pointer;
      position: relative;
      width: 24px;
      height: 24px;
      margin-bottom: 4px;
      background: #FFFFFF;
      -webkit-box-shadow: 0px 4px 15px rgba(40, 49, 123, 0.1);
      -moz-box-shadow: 0px 4px 15px rgba(40, 49, 123, 0.1);
      box-shadow: 0px 4px 15px rgba(40, 49, 123, 0.1);
      -webkit-border-radius: 5px;
         -moz-border-radius: 5px;
              border-radius: 5px;
    }
    .custom-zoom-btns-wrap span::after {
      content: '';
      display: block;
      position: absolute;
      top: 50%;
      left: 50%;
      width: 1px;
      height: 12px;
      background: #262626;
      -webkit-transform: translate(-50%, -50%);
      -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      -o-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
    }
    .custom-zoom-btns-wrap span.zoom-out-btn::after {
      display: none;
    }
    .custom-zoom-btns-wrap span::before {
      content: '';
      display: block;
      position: absolute;
      top: 50%;
      left: 50%;
      width: 12px;
      height: 1px;
      background: #262626;
      -webkit-transform: translate(-50%, -50%);
      -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      -o-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
    }
/* <<< #location-map */

/* #offer-advantages >>> */
#offer-advantages {}

  #offer-advantages h2 {
    display: block;
    text-align: center;
  }

  #offer-advantages h4 {
    display: block;
    font-size: 1.2em;
    text-align: center;
    line-height: 1.4;
    max-width: 450px;
    margin: 0 auto;
    padding: 0 0 10px 0;
    color: #333333;
  }

  #offer-advantages .advantage-box {
    position: relative;
    height: -webkit-calc(100% - 48px);
    height: -moz-calc(100% - 48px);
    height: calc(100% - 48px);
    background: #F9F9F9;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
    margin: 48px 0 0 0;
    padding: 24px 24px 40px 24px;
  }

    #offer-advantages .advantage-box h3 {
      font-size: 1.6em;
    }

    #offer-advantages .advantage-box p {
      color: #303030;
      margin: 0;
    }

    #offer-advantages .advantage-box .show-addtional-btn {
      position: absolute;
      display: block;
      top: -8px;
      right: -8px;
      width: 40px;
      height: 40px;
      background: #002ED1;
      z-index: 2;
      -webkit-border-radius: 50%;
         -moz-border-radius: 50%;
              border-radius: 50%;
      cursor: pointer;
    }

    #offer-advantages .advantage-box .show-addtional-btn::before,
    #offer-advantages .advantage-box .show-addtional-btn::after {
      content: '';
      display: block;
      position: absolute;
      left: 50%;
      top: 50%;
      -webkit-transform: translate(-50%, -50%);
         -moz-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
           -o-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%);
      height: 2px;
      width: 20px;
      background: #FFFFFF;
      z-index: 3;
    }

    #offer-advantages .advantage-box .show-addtional-btn::after {
      width: 2px;
      height: 20px;
    }

    .advantage-box .additional-modal {
      position: fixed;
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
         -moz-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
         -moz-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      opacity: 0;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      background: rgba(0, 0, 0, 0.2);
      z-index: -1;
      pointer-events: none;
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      -moz-transition: all .3s;
      transition: all .3s;
    }

    .advantage-box .additional-modal.active {
      pointer-events: all;
      opacity: 1;
      z-index: 9;
    }

      .advantage-box .additional-modal .inner {
        position: relative;
        background: #F9F9F9;
        -webkit-border-radius: 20px;
           -moz-border-radius: 20px;
                border-radius: 20px;
        padding: 40px;
        max-width: 900px;
      }

      .advantage-box .additional-modal .close-btn {
        display: block;
        margin: 0;
        padding: 0;
        width: 22px;
        height: 22px;
        position: absolute;
        top: 26px;
        right: 26px;
        background: none;
        border: none;
        outline: none;
        cursor: pointer;
        opacity: .4;
      }

      .advantage-box .additional-modal .close-btn:hover {
        opacity: .7;
      }
/* <<< #offer-advantages */

/* <<< #project-news */
#project-news {}

  #project-news h2 {
    text-align: center;
    margin-bottom: 0;
    padding-top: 16px;
  }

  #project-news .news-box {
    margin-top: 40px;
  }

  #project-news .news-box .box-thumb {
    position: relative;
    height: 0;
    padding-top: 100%;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
    overflow: hidden;
  }

    #project-news .news-box .box-thumb img {
      position: absolute;
      top: 50%;
      left: 50%;
      display: block;
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover;
      -webkit-transform: translate(-50%, -50%);
         -moz-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
           -o-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%);
    }

  #project-news .news-box h3 {
    font-size: 1em;
    color: #303030;
    margin: 16px 0 8px 0;
  }

  #project-news .news-box time {
    color: #000000;
    opacity: 0.3;
    margin: 0;
  }

  #project-news .standart-btn {
    position: relative;
    margin: 56px auto 0 auto;
  }

    #project-news .standart-btn.loading::after {
      content: '';
      position: absolute;
      display: block;
      top: 50%;
      right: -30px;
      width: 22px;
      height: 22px;
      margin-top: -11px;
      border: 3px solid rgba(0, 46, 209, .7);
      border-bottom: 3px solid rgba(0, 46, 209, .3);
      -webkit-border-radius: 50%;
         -moz-border-radius: 50%;
              border-radius: 50%;
      -webkit-animation: rotate 1s infinite linear;
         -moz-animation: rotate 1s infinite linear;
           -o-animation: rotate 1s infinite linear;
              animation: rotate 1s infinite linear;
    }
/* <<< #project-news */

/* #external-sales >>> */
#external-sales {}

  #external-sales .sale-box {
    padding: 40px;
    background: #FFFFFF;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
    margin: 0 0 16px 0;
  }

  #external-sales .sale-box:last-of-type {
    margin: 0;
  }

    #external-sales .sale-box h3 {
      font-size: 1.6em;
    }

      #external-sales .sale-box h3 span {
        color: #E94941;
      }

    #external-sales .sale-box p {
      color: #303030;
      margin: 0;
      padding: 0;
    }
/* <<< #external-sales */

/* #buying-process >>> */
#buying-process {}


  #buying-process h2 {
    text-align: center;
  }

  #buying-process h4 {
    text-align: center;
    margin-bottom: 36px;
  }

  #buying-process .process-box {
    background: #FAFAFA;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
    padding: 24px;
    height: -webkit-calc(100% - 20px);
    height: -moz-calc(100% - 20px);
    height: calc(100% - 20px);
    margin-top: 20px;
  }

  #buying-process .last-col {
      display: flex;
      justify-content: center;
      align-items: center;
  }

    #buying-process .last-col a {
  margin: 40px auto;
    }

    #buying-process .process-box .process-number {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
         -moz-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
         -moz-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      width: 50px;
      height: 50px;
      margin-bottom: 32px;
      background: #002ED1;
      -webkit-border-radius: 50%;
         -moz-border-radius: 50%;
              border-radius: 50%;
      font-size: 1.6em;
      color: #FFFFFF;
    }

    #buying-process .process-box h3 {
      font-size: 1.2em;
    }

    #buying-process .process-box p {
      margin-bottom: 16px;
      color: #303030;
    }
/* <<< #buying-process */


/* #form-section >>> */
#form-section {}

  #form-section h2 {
    text-align: center;
  }

  #form-section h4 {
    text-align: center;
    margin-bottom: 22px;
  }

  #form-section .form-wrap {
    padding: 0;
  }

  #form-section .form-wrap .wpcf7 {
    max-width: 370px;
    margin: 0 auto;
  }
/* <<< #form-section */

@media screen and (max-width: 1440px) {
  .lands-map-wrap .lands-map-info > .standart-btn {
    margin-left: 0;
  }

  .lands-map-wrap .lands-map-info > .lands-status {
    margin: 0 0 2em 0;
  }

  #scheme-section .standart-btn {
    margin-top: auto;
  }
}

@media screen and (max-width: 991px) {
  span.scale-pluse,
  span.scale-minus {
    display: block;
  }

  h1 {
    font-size: 46px;
  }

  h2 {
    font-size: 40px;
  }

  #scheme-section h2 {
    margin-bottom: 40px;
  }

  body > header {
    padding: 16px 0;
    margin: 0 0 24px 0;
  }

  body > section.gray-section {
    margin-top: 56px;
    padding: 56px 0;
  }

  body > section {
    padding-top: 56px;
  }

  #main-nav .navbar-collapse {
    -webkit-box-ordinal-group: 6;
    -webkit-order: 5;
       -moz-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
    padding-top: 16px;
  }

    #main-nav ul {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
         -moz-box-orient: vertical;
         -moz-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-align: center;
      -webkit-align-items: center;
         -moz-box-align: center;
          -ms-flex-align: center;
              align-items: center;

    }

      #main-nav ul li {
        margin: 12px 0;
      }

  #about .left-side .description {
    margin-bottom: 0;
  }

    #about .left-side .description p {
      margin-bottom: 8px;
    }

    #about .left-side .land-fields {
      margin-bottom: 40px;
    }

  .form-wrap .description {
    margin-bottom: 20px;
  }

  .vu-gallery-wrap .gallery-scene {
    padding-bottom: 69.3%;
  }

  .vu-gallery-wrap .gallery-items-wrap {
    overflow-x: scroll;
  }

  .vu-gallery-wrap ul {
    margin: 0 11px;
    padding: 0;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    overflow: scroll;
  }

    .vu-gallery-wrap ul [class*="col-"]  {
      margin-top: 16px;
      padding: 0 4px;
    }

      .vu-gallery-wrap ul li span {
        padding-bottom: 100%;
      }

  #more-about .description {
    margin-bottom: 24px;
  }

    .benefits-wrap .benefit-box {
      height: auto;
      margin-bottom: 8px;
    }

  .lands-map-wrap .lands-map {
    margin-bottom: 24px;
  }

    .lands-map-wrap .lands-map .scheme-container {
      max-height: 50vh;
    }

    .lands-map-wrap .lands-map-info .lands-status {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
      margin-bottom: 40px;
    }

      .lands-map-wrap .lands-map-info .lands-status li {
        margin-bottom: 16px;
        width: 50%;
      }

      .special-order-box {
        margin-bottom: 16px;
      }

      #scheme-section .standart-btn {
        margin: 20px auto;
      }

  .location-map-wrap .info-card {
    display: none;
  }

  #location-map .section-title {
    margin-bottom: 40px;
  }

  #offer-advantages h4 {
    padding: 0 0 32px 0;
  }

  #offer-advantages .advantage-box {
    margin-top: 8px;
    height: auto;
  }

  #offer-advantages .advantage-box .show-addtional-btn {
    top: -3px;
    right: -3px;
  }

  #project-news h2 {
    padding-top: 0;
    margin-left: auto;
    margin-right: auto;
    max-width: 240px;
  }

  #project-news .news-box h3 {
    margin: 8px 0;
  }

  #project-news .news-box {
    margin-top: 24px;
  }

  #project-news .news-box:first-of-type {
    margin-top: 40px;
  }

  #project-news .standart-btn {
    margin: 32px auto 0 auto;
  }

  #external-sales h2 {
    text-align: center;
    margin-bottom: 40px;
  }

  #external-sales .sale-box {
    padding: 24px;
    margin: 0 0 8px 0;
  }

  #buying-process h2,
  #buying-process h4 {
    margin-left: auto;
    margin-right: auto;
    max-width: 240px;
  }

  #buying-process h4 {
    margin-bottom: 32px;
  }

  #buying-process .process-box {
    height: auto;
    margin-top: 8px;
  }

  #buying-process .process-box p {
    margin-bottom: 0;
  }

  #form-section h4 {
    margin-bottom: 20px;
  }

  body > footer .section-wrap ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

    body > footer .section-wrap ul li {
      margin-bottom: 24px;
    }

    body > footer .section-wrap ul li:last-of-type {
      margin-bottom: 0;
    }

    body > footer .section-wrap h5 {
      width: 260px;
      text-align: center;
    }

  #external-call-modal .modal-content {
    padding: 24px;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
  }

  .advantage-box .additional-modal .inner {
    padding: 24px;
    margin: 15px;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
  }

  #external-call-modal button.close,
  .advantage-box .additional-modal .close-btn {
    width: 18px;
    height: 18px;
    right: 10px;
    top: 10px;
  }

  #external-call-modal button.close svg,
  .advantage-box .additional-modal .close-btn svg {
    width: 18px;
    height: 18px;
  }

}

@media screen and (max-width: 374px) {
  h1 {
    font-size: 40px;
  }

  h2 {
    font-size: 32px;
  }

  .lands-map-wrap .lands-map-info .lands-status li {
    width: 100%;
  }

  #about .land-fields .field-box .field-text {
    font-size: 1.4em;
  }
}

.box-sber{
  position: relative;
  margin-top: 60px;
  box-shadow: 0 0 17px -5px;
  border-radius: 15px;
  padding: 5px 50px 5px 5px !important;
}

.fs-12{
  font-size: 14px;
}
.ptpb{
  padding: 15px 20px 15px 20px !important;
}
.max-w200{
  max-width: 250px !important;
}

#input-range input[type=range]{
  width: 100% !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #f8f7fa;
}

#input-range input[type=range]::-webkit-slider-runnable-track{
  background-color: #000000;
  height: 2px;
}

#input-range input[type='range']::-webkit-slider-thumb {
  position: relative;
  bottom: 11.5px;
  width: 25px !important;
  -webkit-appearance: none;
  height: 25px !important;
  border: 5px solid #002ED1;
  border-radius: 50%;
  background: #fff;
}

#first-payment{
  text-align: center;
  font-size: 18px;
}

.tal{
  text-align: left;
}
#select-lands-for-sale{
  width: 45px !important;
  cursor: pointer;
  margin-left: 20px;
  padding: 2px 4px;
  text-align: center;
  border: 0.5px solid #c5c5c5;
  background-color: #fff;
  border-radius: 5px;
  font-weight: 500;
}
.label-for-title{
  margin-bottom: 0;
}
.label-for-price{
  margin-bottom: 0;
}
#d-flex{
  display: flex;
}
.d-n{
  display: none;
}
.pos-rel{
  position: relative;
}
.pos-abs{
  position: absolute;
  overflow-y: auto;
  height: 150px;
  width: 250px;
  z-index: 10;
  left: 180px;
  top: 80px;
  display: none;
  background-color: #f0ecec;
}
.pos-abs-text{
  font-size: 12px;
}
/*.label-for-title{*/
/*  padding-right: 10px !important;*/
/*}*/
/*.label-for-body{*/
/*  padding: 0 10px 0 10px !important;*/
/*}*/
/*.label-for-price{*/
/*  padding-left: 10px !important;*/
/*}*/

.my-btn{
  font-size: 12px;
  padding: 12px 20px;
  border-radius: 10px;
  background-color: blue;
  color: #fff;
}

.mobile-font{
  font-size: 16px;
  font-weight: 500;
}
.mobile-font-right{
  font-size: 22px;
  font-weight: 500;
}

.installment__calculator-title{
  font-size: 32px;
}

.mobile-font-sber{
  font-size: 20px;
}

#select-title-for-sale{
  text-align: center;
}

.before-circle{
  display: flex;
  align-items: center;
}

#customRange1::before{
  content: '';
  display: block;
  position: relative;
  width: 10px;
  height: 10px;
  background-color: black;
  border-radius: 50%;
}

#customRange1::after{
  content: '';
  display: block;
  position: relative;
  width: 10px;
  height: 10px;
  background-color: black;
  border-radius: 50%;
}

#customRange1::-webkit-slider-thumb{
  cursor: pointer;
  width: 100px !important;
  height: 1px;
}

.before-circle::before{
  content: '';
  margin: 2px 10px;
  position: relative;
  min-width: 5px;
  height: 5px;
  border: 1px solid #002ED1;
  border-radius: 50%;
  
}
@media screen and (max-width: 500px){
  .mobile-font{
    font-size: 12px;
  }
  .mobile-font-right{
    font-size: 14px;
    font-weight: 500;
  }
  .mobile-font-sber{
    font-size: 12px;
  }
  #select-lands-for-sale{
    width: 45px !important;
    cursor: pointer;
    margin-left: 5px;
    text-align: center;
  }
  .ptpb{
    padding: 30px 10px 30px 10px !important;
  }
  .pos-abs{
    position: absolute;
    overflow-y: auto;
    height: 150px;
    max-width: 250px;
    z-index: 10;
    left: 110px;
    top: 60px;
    display: none;
    background-color: #f0ecec;
  }
}


.pos-abs.active{
  display: block;
}
.bgg{
  background-color: #f8f7fa;
}
.policy{
  padding-bottom: 40px!important;
}
#title-for-form{
  font-size: 30px!important;
  font-weight:bold;
}
#forme-submit{
  width: 70% !important;
  margin: 10px auto !important;
  text-align:center;
}
.label-for-name{
  padding: 0 40px 20px 40px !important;
  margin: 0 auto !important;
}

.procent-for-calc{
  opacity: 0;
}

.img-sber{
  position: absolute;
  width: 150px;
  height: 150px;
  left: 155px;
  bottom: 70px;
}
